body{
    padding-right: 0px;
    background-image: url(https://panel.milanooshoes.com/files/website/store/main/big/bbackfade.png), url(https://panel.milanooshoes.com/files/website/store/main/big/pbackfade.png);
    background-repeat: no-repeat;
    background-position: top left, center right;
    background-position-x: -474px, calc(100% + 330px);
    background-position-y: -18px, center;
    padding-bottom: 30px;
    background-size: 900px, 600px;
    background-attachment: fixed;
    padding-top: 20px;
}
#MainWrapper
 {
    background: #e8edff4a !important;
}
.MainWrapper{
padding-top: 0px !important;

}
.MainH1 {
    color: #000;
    font-family: 'ISBold';
    font-size: 33px !important;
    float: right;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 30px;
}
.SizeText{
   font-size: 20px !important;
    line-height: 1.8em !important;
}

.NextTitle {
   text-align: right;
    width: 100%;
    font-size: 25px;
    margin-top: 50px;
    font-family: 'ISBold';
    margin-bottom: 15px;
}
.BranchAddress {
 font-size: 16px !important;
    text-align: center !important;
    display: block;
    float: right;
    width: 100%;
    line-height: 1.7em;
    margin-top: 14px;
}
.BranchLink {
  float: right;
    width: 100%;
    font-size: 16px;
    margin-bottom: 12px;
    color: #5E5E5E !important;
    text-align: center;
}
.BranchLink span {
    border-bottom: 1px solid transparent;
    transition: 0.3s;
}
.BranchItemImg{
    width: 100%;
    float: right;
  border-radius: 20px;
    box-shadow: 0px 0px 7px 7px #cfe5f9;
 margin-top: 30px;
  
}
.BranchStoreImg{
 display: block;
    border-radius: 20px;
    box-shadow: 0px 0px 16px 7px #bba083c7;
    margin-bottom: 10px;
    float: right;
   width: 350px;
    margin-right: calc(50% - 175px);
    margin-top: 30px;
}
.consultLinkButton {
    font-size: 16px;
    float: right;
    width: 200px;
    margin-right: calc(50% - 100px);
    text-align: center;
    margin-top: 30px;
    background-color: #c8a88dd6;
    height: 45px;
    color: #fff !important;
    border-radius: 34px;
    padding-top: 11px;
    transition: 0.3s;
    box-shadow: 0px 0px 7px 2px #412500;
}
.consultLinkButton:hover {
    box-shadow: 0px 0px 17px 5px #3b2314;
    margin-bottom: 30px;
}
.imgbranch1{
     height: 180px;
     opacity: 0.6;
display:block;
margin:auto;
}

.E6-20328 , .E6-20358 , .E6-20359 {
    background: #ffffffc7;
    padding: 15px;
    width: calc(100% - 50px);
    margin-right: 25px;
    margin-bottom: 50px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 11px #bba083c7;
    margin-top: 70px;
}
.branchItemTitle1 {
    text-align: right;
    width: 100%;
    font-size: 21px;
    margin-top: 50px;
    font-family: 'ISBold';
    padding-right: 391px;
    margin-bottom: 15px;
}
.branchItemimg1{
   margin-right: 382px;
    margin-bottom: 25px;
}